Maintained by: NLnet Labs

EL6 EPEL Version

Ehren Hawks
Fri Jun 10 18:15:05 CEST 2016


As a community, is there anything we can do to encourage this?

-----Original Message-----
From: Unbound-users [mailto:unbound-users-bounces at unbound.net] On Behalf Of
Paul Wouters via Unbound-users
Sent: Friday, June 10, 2016 9:57 AM
To: Phil Mayers
Cc: unbound-users at unbound.net
Subject: Re: EL6 EPEL Version

On Fri, 10 Jun 2016, Phil Mayers via Unbound-users wrote:

> On 09/06/16 20:00, Paul Wouters via Unbound-users wrote:
>>  On Thu, 9 Jun 2016, Ehren Hawks via Unbound-users wrote:
>> 
>> >  With the release of 1.5.9 are there any plans to update the 
>> > package  available in EPEL repository? My caching servers are on  
>> > CentOS 6 and have 1.5.1 installed from the epel repo. Prior to 
>> > 1.5.1 I  recall new versions appearing regularly.
>>
>>  Unfortunately, no. Because unbound moved into core RHEL, and so 
>> updates  will
>
> I don't know the EPEL rules, but do they allow things like "unbound15" 
> as a package i.e. move to a separate name for the "newer/upstream" combo?

Yes that could be done. But I'd rather try and see if the base package can
get a better update mechanism.

Paul